Bug 253 - не производит поиска на LDAP сервере по адресной книге для русских строк в ФИО
: не производит поиска на LDAP сервере по адресной книге для русских строк в ФИО
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sylpheed)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-25 15:39 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-25 15:39:14
При настроке адресной книги на LDAP сервер
не производится поиск по русским подстрокам
Name        : sylpheed                     Relocations: /usr 
Version     : 0.6.5                             Vendor: ALT Linux Team
Release     : alt1                          Build Date: Чтв 08 Ноя 2001 21:21:06
Install date: Срд 14 Ноя 2001 15:27:14      Build Host: basalt.office.altlinux.ru
Group       : Networking/Mail               Source RPM: sylpheed-0.6.5-alt1.src.rpm
Size        : 2606487                          License: GPL
Packager    : Sergey Vlasov &lt;<a href="mailto:vsu@altlinux.ru&gt" target="_new">vsu@altlinux.ru&gt</a>;

---

---

------- Comment #1 From 2002-01-08 19:30:11 -------
Fixed in sylpheed-0.6.6-alt2.
------- Comment #2 From 2002-01-08 19:30:11 -------
Fixed in sylpheed-0.6.6-alt2.